<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd" xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.oracle.servicebus</groupId>
        <artifactId>sbar-system-common</artifactId>
        <version>12.2.1-3-0</version>
    </parent>

    <groupId>HelloWorldServiceBusApplication</groupId>
    <artifactId>System</artifactId>
    <version>1.0-SNAPSHOT</version>

    <packaging>sbar</packaging>

</project>